Mövzu üzrə bənzər suallara da baxa bilərsiniz.

Android yuxarı versiyada aşağı versiya üçün oyun işləmir

Mənim telefonum 5.1.1 dir.oyun var onlayn onu ancaq 5 e qədər olan versiya telefonlar acir.necə edə bilerik ki android 5 versiyasi üçün acsin??


Kateqoriya: Sual . , , . Qısa keçid.

Verilmiş cavablar və yazılan şərhlər (7 cavab var)

(00:14, 20/08/2016 ) #64660

hər halda normal oyunlara yuxarı versiya dəstəkləri gəlir gəlməyibsə o zaman həmin versiyada olmalıdır sisteminiz

Cavablamaq üçün sağ sütundan hesaba daxil olmaq lazımdır

    (00:18, 20/08/2016 ) #64662

    Yeni ki bilmek isteyirem ki ele bir praqram varmiki onu kocurum o praqramla oyunu acsin?

    Cavablamaq üçün sağ sütundan hesaba daxil olmaq lazımdır

      (09:47, 20/08/2016 ) #64663

      xeyir yuxarıda da qeyd etdim bir yolu var telefonunun gərək ki oyunun desteklediyi versiyada olsun

      Cavablamaq üçün sağ sütundan hesaba daxil olmaq lazımdır

(01:19, 21/08/2016 ) #64668

İstiyirsən mən sənə dəqiq başa salım bəzi programlar və oyunlar var ki, hazırlayarken bizdən android versiyası soruşulur bizdə o android versiyasına uyğun hazırlıyırıq və o android versiyasından başqa android versiyası qəbul eləmir bu yanlız google play store də belədi lakin apk-sını yüklədikdə bütün android versiyasında açır sən internetə apkmirror yaz sayt çıxacak ordan oyunu axtar oyna yada programı axtarış ver eliyənməsən yaz bura bura kömək eliyim bura qədər oxuduğun üçün çox sağol İNSALLAH yazdığlarımın xeyri olub burda yazılanlara inanma apkmirror da yoxdusa oyun aphere var onu yoxla bu ikisində mütləq olacaq burdan yükləsən olmasa demək sənin android versiyana uyğun deyil

Cavablamaq üçün sağ sütundan hesaba daxil olmaq lazımdır

(17:26, 21/08/2016 ) #64675

Android oyun oynamaq üçün telefonun prossesoru və ramı çox güclü olmalıdır. Android sistemi versiyası ona heç bir ziyan vermir. Kitkat və lollilop heç bir ziyan vermir.ola bilər pay market köhnədi. Yeniləmək lazımdır.

Cavablamaq üçün sağ sütundan hesaba daxil olmaq lazımdır

    (20:31, 21/08/2016 ) #64677

    Bunlarda lazımdı amma prosserin ve ramın güclü olmadı amma bunlar arxa planda lazım olur ən vacibi androidi çünki biz hər hansı androidə program yada oyun hazırlayanda bizdən hazırladığımız yəni kod yazdığımız program android versiyasını soruşur bu google play store güncəll olub olmamasıyla əlaqəli deyil android versiyası və ram prosserin vacibdir.

    Cavablamaq üçün sağ sütundan hesaba daxil olmaq lazımdır

(15:01, 03/09/2016 ) #64961

Mendede oLmusdu versiyani asagi etdim 4.4.2 duzeLdi.

Cavablamaq üçün sağ sütundan hesaba daxil olmaq lazımdır

Cavab verin


Cavab yazmaq üçün lütfən sağ sütundan və ya buradan hesaba daxil olun.

Üzvlər üçün giriş

Qeydiyyat

Elan qutusu

Software Developer - 571 xal

E. Hacı - 560 xal

Onar Alili - 526 xal

Dilsuz - 448 xal

Cabbarov Sübhan - 411 xal

Ruslan Butdayev - 328 xal

Namiq Bəndəli - 297 xal

U.Tarlan - 244 xal

Meherremoff - 234 xal

Bextiyar Azeroglu - 214 xal

Sistemə daxil olmuş 17333 sualdan 94%-dən çoxu cavablandırılmışdır.

Proyekt haqqında

E-Haci.net istehsalı. © 2010-2016